<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Index Guest Page</title>

	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

	<link rel="stylesheet" href="dist/css/vendor/slick-theme.css">
	<link rel="stylesheet" href="dist/css/vendor/slick.css">

	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<header class="index-nav index-guest">
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-12 col-sm-12 col-md-12">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo2.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto">
						      	<li class="nav-item">
						        	<a class="nav-link active" href="index.html">Home</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Find Work</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Dashboard</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Pricing</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">For Employers</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Service</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Why Us</a>
						      	</li>
						      	<li class="nav-item">
						        	<div class="form-group select-work-type">
									    <select class="custom-select">
									      <option value="">Sign Up</option>
									      <option value="1">Login</option>
									    </select>
								 	</div>
						      	</li>
						    </ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<!-- Modal Message -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="unread-messages" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-messages"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
									<div class="users">
										<ul>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user1.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Amazingsoftware</a></p>
													<p><a href="#" class="project-name">Multi Vendor Website</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user2.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">John65</a></p>
													<p><a href="#" class="project-name">Write Some Software</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">BabyGirl</a></p>
													<p><a href="#" class="project-name">Create Powerpoint Templete</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">MarketingWizard</a></p>
													<p><a href="#" class="project-name">Write code get google drive</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user4.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Jenelia</a></p>
													<p><a href="#" class="project-name">Google Write Code</a></p>
												</div>
											</li>
										</ul>
									</div>
								</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<!-- Modal Notification -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="notification" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-notification"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
								<div class="users">
									<ul>
										<li>
											<div class="user-img">
												<img src="img/chatting/user1.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Rafsan</b> released a $300.00 USD milestone payment for project <b>Website Designing</b></p>
												<p class="notification-time">About 20 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user2.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>John Deo</b> released a $450.00 USD milestone payment for project <b>Website Development</b></p>
												<p class="notification-time">About 40 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user3.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Denial Cook</b> released a $550.00 USD milestone payment for project <b>Graphic Design</b></p>
												<p class="notification-time">About 50 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user4.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Mikel</b> released a $700.00 USD milestone payment for project <b>Logo Design</b></p>
												<p class="notification-time">About 1 hour ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user5.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Reek</b> released a $850.00 USD milestone payment for project <b>Wordpress Development</b></p>
												<p class="notification-time">About 1 hour 20 minutes ago</p>
											</div>
										</li>
									</ul>
								</div>
							</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<section id="hero" style="background: url(img/hero-bg.jpg);">
		<div class="container">
			<div class="row">
				<div class="col-lg-10 col-md-12 col-sm-12">
					<div class="hero-wrapper">
						<div class="hero-details">
							<div class="hero-title">
								<h1>Introducing Chakri<br> Market Place Corporate</h1>
								<div class="hero-text">
									<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.<br> Lorem Ipsum has been the industry's standard</p>
								</div>
							</div>
							<form action="index.php" class="hero-form">
								<input type="text" placeholder="Online Jobs" class="jobs">
								<input type="text" placeholder="Job Title Keyword" class="keyword">
								<input type="button" value="Search" class="hero-btn">
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="category">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="titles">
						<h2 class="titles__main-title">Category</h2>
						<h6 class="titles__sub-title">Fringilla risus at, imperdiet turpis. Pellentesque elementum</h6>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="category">
						<div class="category__image">
							<img src="img/category/cat1.png" alt="">
							<span class="category__icon icon-color-one"><i class="fas fa-atom"></i></span>
						</div>
						<div class="category__count">
							<span class="category__count-color-one">250</span>
						</div>
						<div class="category__info">
							<h6><a href="#">Data Science & Analitycs</a></h6>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="category">
						<div class="category__image">
							<img src="img/category/cat2.png" alt="">
							<span class="category__icon icon-color-two"><i class="fas fa-pencil-alt"></i></span>
						</div>
						<div class="category__count">
							<span class="category__count-color-two">330</span>
						</div>
						<div class="category__info">
							<h6><a href="#">Web Design & Illustration</a></h6>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="category">
						<div class="category__image">
							<img src="img/category/cat3.png" alt="">
							<span class="category__icon icon-color-three"><i class="fas fa-book"></i></span>
						</div>
						<div class="category__count">
							<span class="category__count-color-three">250</span>
						</div>
						<div class="category__info">
							<h6><a href="#">Education & Training</a></h6>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="category">
						<div class="category__image">
							<img src="img/category/cat4.png" alt="">
							<span class="category__icon icon-color-four"><i class="fas fa-user-tie"></i></span>
						</div>
						<div class="category__count">
							<span class="category__count-color-four">250</span>
						</div>
						<div class="category__info">
							<h6><a href="#">Sales Marketing</a></h6>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="category">
						<div class="category__image">
							<img src="img/category/cat5.png" alt="">
							<span class="category__icon icon-color-five"><i class="fas fa-file-code"></i></span>
						</div>
						<div class="category__count">
							<span class="category__count-color-five">350</span>
						</div>
						<div class="category__info">
							<h6><a href="#">Web & Softwere Develop</a></h6>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="category">
						<div class="category__image">
							<img src="img/category/cat6.png" alt="">
							<span class="category__icon icon-color-six"><i class="fas fa-laptop"></i></span>
						</div>
						<div class="category__count">
							<span class="category__count-color-six">300</span>
						</div>
						<div class="category__info">
							<h6><a href="#">Digital Marketing</a></h6>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="category">
						<div class="category__image">
							<img src="img/category/cat7.png" alt="">
							<span class="category__icon icon-color-seven"><i class="fas fa-align-left"></i></span>
						</div>
						<div class="category__count">
							<span class="category__count-color-seven">150</span>
						</div>
						<div class="category__info">
							<h6><a href="#">Writing & Translations</a></h6>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="category">
						<div class="category__image">
							<img src="img/category/cat8.png" alt="">
							<span class="category__icon icon-color-eight"><i class="fas fa-calculator"></i></span>
						</div>
						<div class="category__count">
							<span class="category__count-color-eight">250</span>
						</div>
						<div class="category__info">
							<h6><a href="#">Accounting & Consulting</a></h6>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="featured-job">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="titles">
						<h2 class="titles__main-title">Featured Jobs</h2>
						<h6 class="titles__sub-title">Pellentesque elementum libero enim, eget gravida nunc laoreet</h6>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<article class="feature-full__job-posts">
						<div class="company-logo">
							<a href="#"><img src="img/company-logo/company-logo1.png" alt=""></a>
						</div>
						<div class="job-description">
							<h5 class="job-title"><a href="#">Travel Agency Responsive Minimal Website Design with Mobile App </a></h5>
							<span class="location"><a href="#"><i class="fas fa-map-marker-alt"></i> New York</a></span>
							<span class="job-category cat-color-one"><a href="#">Web Design</a></span>
						</div>
						<div class="budget">
							<ul>
								<li class="duration"><p>21 Days</p></li>
								<li class="amount"><p>$3500</p></li>
							</ul>
						</div>
						<div class="apply">
							<a href="#" class="apply-btn">Apply</a>
						</div>
					</article>
					<article class="feature-full__job-posts">
						<div class="company-logo">
							<a href="#"><img src="img/company-logo/company-logo2.png" alt=""></a>
						</div>
						<div class="job-description">
							<h5 class="job-title"><a href="#">A complete 20 sec Short Film 3D Animation </a></h5>
							<span class="location"><a href="#"><i class="fas fa-map-marker-alt"></i> Tokyo</a></span>
							<span class="job-category cat-color-two"><a href="#">3D Animation</a></span>
						</div>
						<div class="budget">
							<ul>
								<li class="duration"><p>30 - 50 Hr</p></li>
								<li class="amount"><p>$25/hr</p></li>
							</ul>
						</div>
						<div class="apply">
							<a href="#" class="apply-btn">Apply</a>
						</div>
					</article>
					<article class="feature-full__job-posts">
						<div class="company-logo">
							<a href="#"><img src="img/company-logo/company-logo3.png" alt=""></a>
						</div>
						<div class="job-description">
							<h5 class="job-title"><a href="#">Travel Agency Responsive Minimal Website Design</a></h5>
							<span class="location"><a href="#"><i class="fas fa-map-marker-alt"></i> Abu Dhabi</a></span>
							<span class="job-category cat-color-three"><a href="#">Web Design</a></span>
						</div>
						<div class="budget">
							<ul>
								<li class="duration"><p>10 Days</p></li>
								<li class="amount"><p>$2500</p></li>
							</ul>
						</div>
						<div class="apply">
							<a href="#" class="apply-btn">Apply</a>
						</div>
					</article>
					<article class="feature-full__job-posts">
						<div class="company-logo">
							<a href="#"><img src="img/company-logo/company-logo4.png" alt=""></a>
						</div>
						<div class="job-description">
							<h5 class="job-title"><a href="#">Crowdfunding Mobile App  Design from Scratch</a></h5>
							<span class="location"><a href="#"><i class="fas fa-map-marker-alt"></i> Panchagarh</a></span>
							<span class="job-category cat-color-four"><a href="#">UI/UX</a></span>
						</div>
						<div class="budget">
							<ul>
								<li class="duration"><p>25 - 30 Hr</p></li>
								<li class="amount"><p>$22/hr</p></li>
							</ul>
						</div>
						<div class="apply">
							<a href="#" class="apply-btn">Apply</a>
						</div>
					</article>
					<article class="feature-full__job-posts">
						<div class="company-logo">
							<a href="#"><img src="img/company-logo/company-logo5.png" alt=""></a>
						</div>
						<div class="job-description">
							<h5 class="job-title"><a href="#">Market Research, and Digital Marketing</a></h5>
							<span class="location"><a href="#"><i class="fas fa-map-marker-alt"></i> Torento</a></span>
							<span class="job-category cat-color-five"><a href="#">Digital Marketing</a></span>
						</div>
						<div class="budget">
							<ul>
								<li class="duration"><p>07 Days</p></li>
								<li class="amount"><p>$2050</p></li>
							</ul>
						</div>
						<div class="apply">
							<a href="#" class="apply-btn">Apply</a>
						</div>
					</article>
					<div class="load-button">
						<a href="#" class="load-btn">View All Jobs</a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="featured-cities">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="titles">
						<h2 class="titles__main-title">Featured Jobs</h2>
						<h6 class="titles__sub-title">Pellentesque elementum libero enim, eget gravida nunc laoreet</h6>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="cities">
						<div class="cities__image">
							<img src="img/city/city1.jpg" alt="">
						</div>
						<span class="cities__number">250</span>
						<span class="cities__name"><a href="#">New York</a></span>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="cities">
						<div class="cities__image">
							<img src="img/city/city2.jpg" alt="">
						</div>
						<span class="cities__number">220</span>
						<span class="cities__name"><a href="#">Abu Dhabi</a></span>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="cities">
						<div class="cities__image">
							<img src="img/city/city1.jpg" alt="">
						</div>
						<span class="cities__number">188</span>
						<span class="cities__name"><a href="#">New York</a></span>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="cities">
						<div class="cities__image">
							<img src="img/city/city2.jpg" alt="">
						</div>
						<span class="cities__number">172</span>
						<span class="cities__name"><a href="#">Abu Dhabi</a></span>
					</div>
				</div>
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="load-button">
						<a href="#" class="load-btn">View All Jobs</a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="cta">
		<div class="container">
			<div class="cta" style="background: url(img/cta/cta-bg.png);">
				<div class="row">
					<div class="col-lg-6 col-md-12 col-sm-12">
						<div class="cta__details-wrapper">
							<div class="cta__details">
								<h3 class="cta-title">Get Free Store Setup Assistance We are just a phone call away.</h3>
								<div class="get-button">
									<a href="#" class="get-btn">Get Started</a>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-6 col-md-12 col-sm-12">
						<div class="cta__image">
							<img src="img/cta/cta1.png" alt="">
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="entrepreneurs">
		<div class="container">
			<div class="row">
				<div class="col-lg-2 col-md-12 col-sm-12"></div>
				<div class="col-lg-8 col-md-12 col-sm-12">
					<div class="titles">
						<h2 class="titles__main-title">Storrea Powers Ambitious Entrepreneurs</h2>
						<h6 class="titles__sub-title">Lorem Ipsum is simply dummy text of the printing and typesetting dustry. Lorem Ipsum has been the industry's standard.</h6>
					</div>
				</div>
				<div class="col-lg-2 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-4 col-md-6 col-sm-12">
					<div class="statistics">
						<span class="statistics__icon"><i class="fas fa-building"></i></span>
						<div class="statistics__details">
							<span class="statistics__score">150+</span>
							<p>Business Powered by Storrea</p>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<div class="statistics">
						<span class="statistics__icon"><i class="fab fa-first-order"></i></span>
						<div class="statistics__details">
							<span class="statistics__score">35000+</span>
							<p>Number of Orders</p>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<div class="statistics">
						<span class="statistics__icon"><i class="fas fa-magic"></i></span>
						<div class="statistics__details">
							<span class="statistics__score">1M+</span>
							<p>Sold on Storrea</p>
						</div>
					</div>
				</div>
			</div>
			<div class="testimonial-wrapper">
				<div class="row">
					<div class="col-lg-4 col-md-12 col-sm-12">
						<div class="testimonial-image">
							<img src="img/testimonial/testimonial.png" alt="">
						</div>
					</div>
					<div class="col-lg-8 col-md-12 col-sm-12">
						<div class="slider-wrapper">
							<div class="testimonial-slider">
								<div>
									<div class="testimonial-items">
										<div class="testimonial-item">
											<div class="author-image">
												<img src="img/testimonial/testimonial-1.jpg" alt="">
											</div>
											<div class="author-details">
												<h6 class="name">Charli Brown</h6>
												<ul class="author-social">
													<li>
														<a href="#"><i class="fab fa-facebook-square"></i></a>
													</li>
													<li>
														<a href="#"><i class="fab fa-linkedin"></i></a>
													</li>
													<li>
														<a href="#"><i class="fab fa-twitter-square"></i></a>
													</li>
												</ul>
											</div>
											<div class="quote">
												<p>Proin scelerisque enim eget pulvinar ullamcorper, quisque feugiat ultricies risus vel visible.eum neque molestiae molestias.</p>
											</div>
										</div>
									</div>
								</div>
								<div>
									<div class="testimonial-items">
										<div class="testimonial-item">
											<div class="author-image">
												<img src="img/testimonial/testimonial-2.jpg" alt="">
											</div>
											<div class="author-details">
												<h6 class="name">John Deo</h6>
												<ul class="author-social">
													<li>
														<a href="#"><i class="fab fa-facebook-square"></i></a>
													</li>
													<li>
														<a href="#"><i class="fab fa-linkedin"></i></a>
													</li>
													<li>
														<a href="#"><i class="fab fa-twitter-square"></i></a>
													</li>
												</ul>
											</div>
											<div class="quote">
												<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat dolore, eum neque molestiae molestias.</p>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="top-freelancer">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="titles">
						<h2 class="titles__main-title">Top Freelacers</h2>
						<h6 class="titles__sub-title">Lorem Ipsum is simply dummy text of the printing and typesetting dustry. Lorem Ipsum has been the industry's standard.</h6>
					</div>
				</div>
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-1.jpg" alt="">
							<span class="online"></span>
						</div>
						<div class="name-designation">
							<h5 class="name">Mr. Robert</h5>
							<h5 class="designation">UI/UX Designer </h5>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$85/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">105</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-2.jpg" alt="">
							<span class="online"></span>
						</div>	
						<div class="name-designation">
							<h5 class="name">Rafsan Prodhan</h5>
							<h5 class="designation">Web developer </h5>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$80/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">110</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<article class="freelancers freelancer-grid-view">
						<div class="feature-image">
							<img src="img/freelancer/freelancer-3.jpg" alt="">
							<span class="online"></span>
						</div>	
						<div class="name-designation">
							<h5 class="name">Charli Brown</h5>
							<h5 class="designation">Motion Artist</h5>
						</div>
						<div class="rate-hire">
							<div class="rate">
								<p>Rate : <span>$79/hr</span></p>
							</div>
							<div class="hire-button">
								<a href="#" class="hire-btn">Hire Me</a>
							</div>
						</div>
						<div class="review-details">
							<ul class="review">
								<li class="point">5.0</li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li><span class="star"><i class="fas fa-star"></i></span></li>
								<li>(<span class="amount">100</span> Reviews)</li>
							</ul>
						</div>
						<div class="contact-details">
							<ul>
								<li><span class="verified">Verified</span></li>
								<li><a href="#"><i class="fas fa-dollar-sign"></i></a></li>
								<li><a href="#"><i class="fas fa-envelope"></i></a></li>
								<li class="address-book"><a href="#"><i class="fas fa-address-book"></i></a></li>
								<li class="phone"><a href="#"><i class="fas fa-phone"></i></a></li>
							</ul>
						</div>
					</article>
				</div>
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="load-button">
						<a href="#" class="load-btn">View All Freelancers</a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<div id="pricing-table">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="titles">
						<h2 class="titles__main-title">Pricing Plan</h2>
						<h6 class="titles__sub-title">Lorem Ipsum is simply dummy text of the printing and typesetting dustry. Lorem Ipsum has been the industry's standard.</h6>
					</div>
				</div>
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-2 col-md-12 col-sm-12"></div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<div class="pricing-item">
						<h4 class="pricing-title">Yearly Access</h4>
						<p class="pricing-sub-title">Most Popular</p>
						<h1 class="price"><span>$</span>49.00</h1>
						<ul class="pricing-details">
							<li>Access To All Themes</li>
							<li>Theme Updates</li>
							<li>Premium Support</li>
							<li>Unlimited Website Usages</li>
							<li>Risk-Free Guarantee</li>
							<li>Yearly Renewal Fee</li>
							<li><del>One Time Fee</del></li>
						</ul>
						<button class="pt-button">Get Started</button>
					</div>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<div class="pricing-item">
						<h4 class="pricing-title">Lifetime Access</h4>
						<p class="pricing-sub-title">Best Deal</p>
						<h1 class="price"><span>$</span>169.00</h1>
						<ul class="pricing-details">
							<li>Access To All Themes</li>
							<li>Theme Updates</li>
							<li>Premium Support</li>
							<li>Unlimited Website Usages</li>
							<li>Risk-Free Guarantee</li>
							<li>Yearly Renewal Fee</li>
							<li><del>One Time Fee</del></li>
						</ul>
						<button class="pt-button">Get Started</button>
					</div>
				</div>
				<div class="col-lg-2 col-md-12 col-sm-12">
				</div>
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="pricing-caption">
						<p>Cancel your membership or upgrade to a different package at any time after signing up.</p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<section id="blog-posts">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="titles">
						<h2 class="titles__main-title">Blog Posts</h2>
						<h6 class="titles__sub-title">Lorem Ipsum is simply dummy text of the printing and typesetting dustry. Lorem Ipsum has been the industry's standard.</h6>
					</div>
				</div>
				<div class="col-lg-3 col-md-12 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-4 col-md-6 col-sm-12">
					<div class="blog-posts">
						<div class="blog-image">
							<img src="img/blog/blog-1.jpg" alt="">
						</div>
						<div class="blog-details">
							<ul class="post-meta">
								<li>Nov. 05. 2019</li>
								<li><a href="#" class="tags">Fashion</a></li>
							</ul>
							<div class="blog-title">
								<a href="#">Style Icons Menswear Muses for Winter</a>
							</div>
							<div class="text">
								<p>We always cue up music when we’re entertaining. But when it’s just us puttering around the kitchen</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<div class="blog-posts">
						<div class="blog-image">
							<img src="img/blog/blog-2.jpg" alt="">
						</div>
						<div class="blog-details">
							<ul class="post-meta">
								<li>April. 08. 2019</li>
								<li><a href="#" class="tags">Music</a></li>
							</ul>
							<div class="blog-title">
								<a href="#">Athena Calderone’s Tasting Notes</a>
							</div>
							<div class="text">
								<p>How to install the app with in 2 munites. Most easiest way ever. How to install the app with.</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-6 col-sm-12">
					<div class="blog-posts">
						<div class="blog-image">
							<img src="img/blog/blog-3.jpg" alt="">
						</div>
						<div class="blog-details">
							<ul class="post-meta">
								<li>May.05.2019</li>
								<li><a href="#" class="tags">Fashion</a></li>
							</ul>
							<div class="blog-title">
								<a href="#">Have you Heard? Top Tunes of 2014</a>
							</div>
							<div class="text">
								<p>If you’ve ever visited an Anthropologie store, you’re likely  familiar with the work of Katie</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="load-button">
						<a href="#" class="load-btn">View All Blogs</a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="followers">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
				<div class="col-lg-6 col-md-8 col-sm-12">
					<div class="follow-details">
						<div class="follow">
							<span class="icon facebook"><i class="fab fa-facebook-f"></i></span>
							<div class="followers">
								<span class="amount">1,47,570</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon twitter"><i class="fab fa-twitter"></i></span>
							<div class="followers">
								<span class="amount">1,49,580</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon envelope"><i class="far fa-envelope-open"></i></span>
							<div class="followers">
								<span class="amount">1,48,770</span>
								<p>Followers</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify1.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify2.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify3.png" alt="">
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="footer-subscribe">
						<div class="row">
							<div class="col-lg-6 col-md-12 col-sm-12">
								<p class="subscribe-text">Lorem Ipsum is simply dummy text of the printing and typesetting dummy text ever since the 1500s</p>
							</div>
							<div class="col-lg-6 col-md-12 col-sm-12">
								<div class="subscribe-form-pt">
								<!-- Begin Mailchimp Signup Form -->
									<div id="mc_embed_signup">
										<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
											<div id="mc_embed_signup_scroll">
												<div class="mc-field-group">
													<input placeholder="Type your Email" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
												</div>
												<div id="mce-responses" class="clear">
													<div class="response" id="mce-error-response" ></div>
													<div class="response" id="mce-success-response"></div>
												</div>
												<div class="clear">
													<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
												</div>
											</div>
										</form>
									</div>
								<!--End mc_embed_signup-->
								</div>
							</div>
						</div>
					</div>
					<div class="widget-area">
						<div class="row">
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Browse Categories</h5>
									<ul>
										<li><a href="#">WordPress Themes</a></li>
										<li><a href="#">HTML5 Templates</a></li>
										<li><a href="#">UI Design (PSD)</a></li>
										<li><a href="#">Free Downloads</a></li>
										<li><a href="#">1 Click Install</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">How To Buy</h5>
									<ul>
										<li><a href="#">Explore Products</a></li>
										<li><a href="#">Create Account</a></li>
										<li><a href="#">Sign In</a></li>
										<li><a href="#">Payments</a></li>
										<li><a href="#">FAQ</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Features</h5>
									<ul>
										<li><a href="#">1 Click Install</a></li>
										<li><a href="#">Custom Illustration</a></li>
										<li><a href="#">Stock Footage</a></li>
										<li><a href="#">Mockups</a></li>
										<li><a href="#">Mobile First</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Help & Support</h5>
									<ul>
										<li><a href="#">Contact Us</a></li>
										<li><a href="#">About Us</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Meet The Team</a></li>
										<li><a href="#">Support Center</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<section id="copyright-area">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="copyright-area">
				      	<div class="copyright-wrapper">
			               	<div class="copyright-text">
			                  	© 2019 Entrepot | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>					
			               	</div>
			               	<div class="footer-nav">
				                <ul id="menu-footer-nav" class="footer_nav">
				                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms &amp; Condition</a></li>
				                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
				                </ul>
			               	</div>
				        </div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/jquery-3.3.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
 	<script src="js/vendor/slick.min.js"></script>
 	<script src="js/vendor/jquery-migrate-1.2.1.min.js"></script>
	<script src="js/index.js"></script>
</body>
</html>